sources:
  - Palanquin/SourceFiles/UFOs/Palanquin_Th.ufo
  - Palanquin/SourceFiles/UFOs/Palanquin_ExLt.ufo
  - "Palanquin/SourceFiles/UFOs/Palanquin Light.ufo"
  - "Palanquin/SourceFiles/UFOs/Palanquin Regular.ufo"
  - "Palanquin/SourceFiles/UFOs/Palanquin Medium.ufo"
  - "Palanquin/SourceFiles/UFOs/Palanquin SemiBold.ufo"
  - "Palanquin/SourceFiles/UFOs/Palanquin Bold.ufo"
familyName: Palanquin
